Package Details: ecodmsclient 16.09.1-2

Git Clone URL: https://aur.archlinux.org/ecodmsclient.git (read-only)
Package Base: ecodmsclient
Description: Document Management Software
Upstream URL: http://www.ecodms.de/index.php/de/
Licenses: custom
Submitter: tuxflo
Maintainer: leachim.remlov
Last Packager: tuxflo
Votes: 7
Popularity: 0.005395
First Submitted: 2015-12-08 13:03
Last Updated: 2017-02-07 14:13

Latest Comments

« First ‹ Previous 1 2

tuxflo commented on 2017-05-17 10:57

I switched to an Ubuntu based distribution on most of my systems now. Somebody interested in maintaining this package?

Syon commented on 2017-05-13 12:19

You can fix this with the previous version of openssl.
Download openssl-1.0-1.0.2.k-2-x86_64.pkg.tar.xz and make a:
sudo pacman -U openssl-1.0-1.0.2.k-2-x86_64.pkg.tar.xz

But I also waits for a newer version....

Harey commented on 2017-04-07 07:18

Stops working with the openssl rebuild in testing: /usr/lib/libssl.so.1.0.0: version `OPENSSL_1.0.0' not found

tuxflo commented on 2017-02-07 14:14

@Harey no, I'm running the server on my NAS (using Docker). If you want to run the server on arch too, just use the official docker container: https://hub.docker.com/r/ecodms/allinone-16.09/

Harey commented on 2017-02-03 11:00

@tuxflo: Did you ever try to set up the server part as well? I am interested in bringing it to archlinux, maybe we could bundle our activities?

tuxflo commented on 2016-11-23 08:11

@Harey: fixed, added all dependencies found by namcap.

Harey commented on 2016-11-15 12:48

The package has additional dependencies:
libappindicator-gtk2
libpng12

tuxflo commented on 2016-01-14 12:27

Ok they changed the URL its:
www.ecodms.de/ecodms_140832/trusty/ecodmsclient-14.08-12-1_i386.deb for 32bit versions and

http://www.ecodms.de/ecodms_140864/trusty/ecodmsclient-14.08-12-1_amd64.deb for 64bit now.
I updated the PKGBUILD, it should work now.

DrMartinus commented on 2016-01-11 11:19

I was happy to see that someone took it on himself to make this available. Howerver, I get this error:

FEHLER: Fehler beim Download von ecodmsclient-14.08.12_amd64.deb

In English:

ERROR: error when downloading ecodmsclient-14.08.12_amd64.deb

Thank you for looking into it. I purchased ecodms a while ago and am quite disappointed that they don't support Arch.